Upload/Update PDF bank statements to be parsed

POSThttps://api.prestatech.com/parsing/bank-statements/sbx/v2/upload

Recent Requests

TimeStatusUser Agent

Make a request to see history.

Body Params

IdPraticastringrequired

A unique provided application identifier

ABIstringrequired

PDF bank provider identifier

account_holderstringrequired

Company name (ragione sociale) as per input value

SuperNSGCompanystringrequired

Unique clone company identifier

SuperNSGUserstringrequired

Unique clone user identifier

NSGCompanystringrequired

Unique company identifier

NSGUserstringrequired

Unique user identifier

fileIDstringrequired

A unique provided file identifier

filefilerequired

PDF file

Headers

Ocp-Apim-Subscription-Keystringrequired

Your environment's subscription key

Responses

Request Example

Examples
curl --request POST \
  --url 'https://api.prestatech.com/parsing/bank-statements/sbx/v2/upload' \
  --header 'Ocp-Apim-Subscription-Key: YOUR_SUBSCRIPTION_KEY' \
  --header 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
  --header 'Content-Type: application/json' \
  --data '{
  "IdPratica": "your_IdPratica",
  "ABI": "your_ABI",
  "account_holder": "your_account_holder",
  "SuperNSGCompany": "your_SuperNSGCompany",
  "SuperNSGUser": "your_SuperNSGUser"
}'
Updated 11 months ago